#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 swagger2
version:              2.6.1
visibility:           public
id:                   swagger2-2.6.1-5jxofnJ3p7as2wy0yZw9f
key:                  swagger2-2.6.1-5jxofnJ3p7as2wy0yZw9f
license:              BSD-3-Clause
copyright:            (c) 2015-2016, GetShopTV
maintainer:           nickolay@getshoptv.com
author:               Nickolay Kudasov
homepage:             https://github.com/GetShopTV/swagger2
synopsis:             Swagger 2.0 data model
description:
    This library is intended to be used for decoding and encoding Swagger 2.0 API
    specifications as well as manipulating them.

    The original Swagger 2.0 specification is available at http://swagger.io/specification/.

category:             Web, Swagger
abi:                  bf2a28228b5002e463b5026b2443da45
exposed:              True
exposed-modules:
    Data.Swagger Data.Swagger.Declare Data.Swagger.Internal
    Data.Swagger.Internal.AesonUtils Data.Swagger.Internal.ParamSchema
    Data.Swagger.Internal.Schema
    Data.Swagger.Internal.Schema.Validation
    Data.Swagger.Internal.TypeShape Data.Swagger.Internal.Utils
    Data.Swagger.Lens Data.Swagger.Operation Data.Swagger.Optics
    Data.Swagger.ParamSchema Data.Swagger.Schema
    Data.Swagger.Schema.Generator Data.Swagger.Schema.Validation
    Data.Swagger.SchemaOptions

import-dirs:          /usr/lib/ghc-9.0.2/site-local/swagger2-2.6.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/swagger2-2.6.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/swagger2-2.6.1
hs-libraries:         HSswagger2-2.6.1-5jxofnJ3p7as2wy0yZw9f
depends:
    QuickCheck-2.14.2-DzuaYPVhvhE9ZwGc9FheI3
    aeson-1.5.6.0-3UkULX00zZS4WfonZkjdLx
    aeson-pretty-0.8.9-KeW43AgutE03T01YR23syK base-4.15.1.0
    base-compat-batteries-0.11.2-G3vzAjodoAkGQ94fUSIn7v
    bytestring-0.10.12.1 containers-0.6.4.1
    cookie-0.4.5-B1GcTZOCb6yBzxFcoqFiFA
    generics-sop-0.5.1.1-3bFDOH8KLJNGftETI5ShQz
    hashable-1.3.5.0-9wAI1WS8YgI32PWp14SUvr
    http-media-0.8.0.0-F5EjaKncYtBI5oPRvCm54e
    insert-ordered-containers-0.2.5.1-AslC1ywkM47KoY8MEQ6yGU
    lens-5.1-Cmoo8L2uehqG61W0cJ4kp5 mtl-2.2.2
    network-3.1.2.7-EdwWg1HzTu96DUWsrJpQQz
    optics-core-0.4-L6iprbliToWEXLst18atHF
    optics-th-0.4-7ckys3wr775B1C6mdXMO0s
    scientific-0.3.7.0-FBkETEzI8Zg8SdHjWrPE8c template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    unordered-containers-0.2.15.0-A9lfnG18S4ZIYaUhdODrkP
    uuid-types-1.0.5-HcVHrlJjS11BcOSmBnkO0U
    vector-0.12.3.1-JI8sEYS2DW2BwfKSRTijMW

haddock-interfaces:   /usr/share/doc/haskell-swagger2/html/swagger2.haddock
haddock-html:         /usr/share/doc/haskell-swagger2/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

